.our-thinking-header{
    margin: 50px 0px 50px 0px;
    font-family: HelveticaNeueLTStd-Lt;
    padding-bottom: 10px;
    font-size: 38px;
    color: #F7931E;
    border-bottom: 1px solid #F7931E;
}

.our-thinking-post-title{
    font-family:HelveticaNeueLTStd-Bd;
    font-size:26px;
    color:#4D4D4D;
    margin-bottom:10px;
}

.our-thinking-post-title a{
    font-family:HelveticaNeueLTStd-Bd;
    font-size:26px;
    color:#4D4D4D;
    margin-bottom:10px;
    text-decoration:none;
}

.our-thinking-post-title a:hover{
    text-decoration:underline;
}

.our-thinking-date{
    color:#999999; 
    font-size:14px;
    font-family:HelveticaNeueLTStd-Bd ;
    padding-bottom:10px;
    padding-top:10px;
    border-bottom:2px dotted #4d4d4d;
    border-top:2px dotted #4d4d4d;
}

.our-thinking-subheading{
font-family:HelveticaNeueLTStd-Roman ;
color:#F7931E;
font-size:18px;
margin-bottom:10px;
}

.our-thinking-excerpt{
margin-top:15px ;  
margin-bottom:15px;
}

.our-thinking-read-more{
font-family:HelveticaNeueLTStd-Bd ;  
font-size:16px;
border-bottom:2px solid #F7931E;
}

.our-thinking-read-more:hover{
text-decoration:none;
}

.our-thinking-post{
margin-bottom: 50px;
padding-bottom: 35px;
border-bottom: 1px solid #E8E8EE;  
}

.single-blog-end{
    border-bottom:1px solid #CCCCCC;   
}

#mc4wp-form-1 label{
    font-weight:normal;   
}

#our-thinking-rss-logo{
    display:inline;
    margin-left:10px;
    padding-bottom:10px;
    height: 31px;
    width: 21px;
}

.our-thinking-author-link{
    border-bottom:2px solid #F7931E;
    
}

.our-thinking-author-link a{ 
    text-decoration:none;
}

.our-thinking-author-link a:hover{ 
    text-decoration:none;
}


.page-navigation div a{
margin:auto;
}

.sidebarspacingfirst{
margin:0px 0px 50px 0px;
}

.sidebarspacing{
margin:50px 0px 0px 0px;
}

.sidebarform{
background-color: #e6e6e6;
padding: 10px 10px 10px 10px;
border: 0px;
width: 100%;
}

#sidebarselect{
    padding-right:70px;
    cursor: pointer;
}

.sidebarselectbox select{
outline: none;
appearance: normal;
-moz-appearance: none;
-webkit-appearance: none;
background: #e6e6e6 url("//www.kainos.com/wp-content/themes/kainos.com/images/selectarrow.png") no-repeat right center;
}

.News-date-no-border{
color: #999999;
font-size: 14px;
font-family: HelveticaNeueLTStd-Roman;
padding-bottom: 10px;
}

.category-sidebar{
padding-top:100px;
padding-right:10px;
padding-left:10px;
}

.our-thinking-featured-image{
    padding-top:25px;
    padding-bottom:25px;
    text-align:center;
}

.wp-post-image{
    margin:auto;
}

.our-thinking-container{
    padding-right:40px;
}

@media (max-width: 600px) {

.category-sidebar{
    padding-top:0px;
    padding-bottom:50px;
}
.single-our-thinking-post{
    margin-bottom:10px;
}
.News-RSS-Feed{
    text-align:center;
}
.our-thinking-container{
    padding:0px 15px;
}
}
